## rust-endian-type 0.1.2

=== debian/changelog ===
rust-endian-type (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package endian-type 0.1.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:20:32 +0200

rust-endian-type (0.1.2-1) unstable; urgency=medium

  * Package endian-type 0.1.2 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:58:01 +0200
