=== debian/control ===
Source: rust-endian-type
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/endian-type]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/endian-type
Homepage: https://github.com/Lolirofle/endian-type

Package: librust-endian-type-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-endian-type+default-dev (= ${binary:Version}),
 librust-endian-type-0-dev (= ${binary:Version}),
 librust-endian-type-0+default-dev (= ${binary:Version}),
 librust-endian-type-0.1-dev (= ${binary:Version}),
 librust-endian-type-0.1+default-dev (= ${binary:Version}),
 librust-endian-type-0.1.2-dev (= ${binary:Version}),
 librust-endian-type-0.1.2+default-dev (= ${binary:Version})
Description: Type safe wrappers for types with a defined byte order - Rust source code
 This package contains the source for the Rust endian-type crate, packaged by
 debcargo for use with cargo and dh-cargo.
